Bug 57386 - [chromium] Fix fast/layers/video_layer.html expectations
Summary: [chromium] Fix fast/layers/video_layer.html expectations
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.6
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-29 14:06 PDT by Steve Lacey
Modified: 2011-04-06 10:56 PDT (History)
3 users (show)

See Also:


Attachments
Patch (5.46 KB, patch)
2011-03-29 14:10 PDT, Steve Lacey
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Lacey 2011-03-29 14:06:51 PDT
We incorrectly had different expected test output for leopard and snow-leopard. This fix corrects this by having the same output for all mac chromium platforms.
Comment 1 Steve Lacey 2011-03-29 14:10:18 PDT
Created attachment 87407 [details]
Patch
Comment 2 Steve Lacey 2011-04-01 12:09:56 PDT
ping! :-)
Comment 3 Steve Lacey 2011-04-06 09:42:20 PDT
Friendly follow up ping for review?
Comment 4 WebKit Commit Bot 2011-04-06 10:56:43 PDT
Comment on attachment 87407 [details]
Patch

Clearing flags on attachment: 87407

Committed r83069: <http://trac.webkit.org/changeset/83069>
Comment 5 WebKit Commit Bot 2011-04-06 10:56:48 PDT
All reviewed patches have been landed.  Closing bug.